/*ページ全体---------------------------------------------------------------*/

*  { 
    padding : 0px ; 
    margin : 0px ; 
    text-align:center;
    /*background-color: #000000*/
}




#main   {
         padding : 0px ; 
         margin : 0px ; 
         width : 840px ;
         /*border: 1px solid #FF9900;*/
         margin-left : auto ; margin-right : auto ; text-align : left ;
         margin : 10px auto;
}


/*ページ全体---------------------------------------------------------------*/



/*ここからキャンペーン----------------------------------------------------------*/


#cam-1  {
         height: 200px;
         width : 840px ;
         background-image: url("images/Cam01.jpg");
}



#cam-2  {
         height: 1155px;
         width : 840px ;
         background-image: url("images/Cam02.jpg");
}



#cam-3  {
         height: 1800px;
         width : 840px ;
         background-image: url("images/Cam03.jpg");
}



#cam-4  {
         height: 160px;
         width : 840px ;
         background-image: url("images/Cam04.jpg");
}



#cam-5  {
         clear: both;
         width: 840px;
         /*border: 1px solid #FF0000;*/
}



#cam-7  {
         clear: both;
         width: 840px;
         /*border: 1px solid #FF0000;*/
}





#cam0-0 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:200px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
    list-style-image:none
}



/* 各項目 */
#cam0-0 li
   {
    list-style:none;         /*黒い点が出た場合はこれを追加/* リストマークを無しにする */
    width:420px;             /* 項目の幅 */
    height:200px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



/* リンク部分 */

.cam0-1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/Cam05.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cam0-1 a:hover
   {
    background-image:url(images/Cam05.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -200px;
                     /* ↑背景画像の（px -px）に移動 */
}



.cam0-2 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/Cam05.jpg);/* リンク範囲の背景画像設定 */
    background-position:-420px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cam0-2 a:hover
   {
    background-image:url(images/Cam05.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-420px -200px;
                     /* ↑背景画像の（-px -px）に移動 */
}





#cam-6  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 164px;
         width : 840px ;
         background-image: url("images/Cam06.jpg");
         position: relative
}



.inf-a1 {
    line-height: 1.5;
    font-weight:800;
    font-size: 12px;
    /*font-family: monospace;*/
    position: absolute; top: 30px; left: 15px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}

.inf-a2 {
     text-align:left;

}





#inf    {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 450px;
         width : 840px ;
         background-image: url("images/Cam07.jpg");
         position: relative
}


.inf-b1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 15px;
    /*font-family: monospace;*/
    position: absolute; top: 55px; left: 15px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}





/*ここまでキャンペーン----------------------------------------------------------*/






#cam1-0 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:200px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
    list-style-image:none
}



/* 各項目 */
#cam1-0 li
   {
    list-style:none;         /*黒い点が出た場合はこれを追加/* リストマークを無しにする */
    width:840px;             /* 項目の幅 */
    height:200px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



.cam1-1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/Cam08.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cam1-1 a:hover
   {
    background-image:url(images/Cam08.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -200px;
                     /* ↑背景画像の（px -px）に移動 */
}


